/*
Theme Name: Claudia Schüth Child
Theme URI: claudia-schueth.de
Description: CS Childtheme
Author: Claudia Schüth
Version: 0.1
Template: astra

Colorscheme
weinrot::#690951
orange::#ED874B
*/


@import url('../astra/style.css');

/****Beginn der neuen CSS Angaben****/


@font-face {
	  font-family: 'Bahianita';
    src: url('fonts/Bahianita/eot/Bahianita-Regular.eot');
    src: url('fonts/Bahianita/eot/Bahianita-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Bahianita/woff2/Bahianita-Regular.woff2') format('woff2'),
         url('fonts/Bahianita/woff/Bahianita-Regular.woff') format('woff'),
         url('fonts/Bahianita/ttf/Bahianita-Regular.ttf')  format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	  font-family: 'Saira';
    src: url('fonts/Saira/eot/Saira-Black.eot');
    src: url('fonts/Saira/eot/Saira-Black.eot?#iefix') format('embedded-opentype'),
         url('fonts/Saira/woff2/Saira-Black.woff2') format('woff2'),
         url('fonts/Saira/woff/Saira-Black.woff') format('woff'),
         url('fonts/Saira/ttf/Saira-Black.ttf')  format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	  font-family: 'Saira';
    src: url('fonts/Saira/eot/Saira-Bold.eot');
    src: url('fonts/Saira/eot/Saira-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Saira/woff2/Saira-Bold.woff2') format('woff2'),
         url('fonts/Saira/woff/Saira-Bold.woff') format('woff'),
         url('fonts/Saira/ttf/Saira-Bold.ttf')  format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
    font-family: 'Saira';
    src: url('fonts/Saira/eot/Saira-Medium.eot');
    src: url('fonts/Saira/eot/Saira-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Saira/woff2/Saira-Medium.woff2') format('woff2'),
         url('fonts/Saira/woff/Saira-Medium.woff') format('woff'),
         url('fonts/Saira/ttf/Saira-Medium.ttf')  format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
    font-family: 'Saira';
    src: url('fonts/Saira/eot/Saira-Regular.eot');
    src: url('fonts/Saira/eot/Saira-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Saira/woff2/Saira-Regular.woff2') format('woff2'),
         url('fonts/Saira/woff/Saira-Regular.woff') format('woff'),
         url('fonts/Saira/ttf/Saira-Regular.ttf')  format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
    font-family: 'Saira';
    src: url('fonts/Saira/eot/Saira-Light.eot');
    src: url('fonts/Saira/eot/Saira-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Saira/woff2/Saira-Light.woff2') format('woff2'),
         url('fonts/Saira/woff/Saira-Light.woff') format('woff'),
         url('fonts/Saira/ttf/Saira-Light.ttf')  format('truetype');
	font-weight: 300;
	font-style: normal;
}


html {
	_font-size: calc(16px + (24 - 16) * ((100vw - 320px) / (1400 - 320)));
}

body {
	_color: #121F26;
	font-family: Saira, sans-serif;
_	line-height: calc(24px + (32 - 24) * ((100vw - 320px) / (1400 - 320)));
	_word-wrap: normal;
	_-moz-hyphens: auto;
	_-o-hyphens: auto;
	_-webkit-hyphens: auto;
	_-ms-hyphens: auto;
	_hyphens: auto; 
}
h1, .entry-content h1,
h2, .entry-content h2,
.site-title, .site-title a { font-family: Saira, sans-serif;}

h3, .entry-content h3, 
h4, .entry-content h4,
h5, .entry-content h5,
h6, .entry-content h6
 { font-family: Saira, sans-serif;}